
Redmine - Defect #6408

Report creation

2010-09-16 07:34 - Anil Tiwari

Status: Closed Start date: 2010-09-16

Priority: Normal Due date: 2010-09-29

Assignee:  % Done: 40%

Category:  Estimated time: 20.00 hours

Target version:    

Resolution: Invalid Affected version: 1.0.1

Description

History

#1 - 2010-09-16 13:40 - Felix Schäfer

- Resolution set to Invalid

Please use the demo redmine for testing.

#2 - 2010-09-16 13:40 - Felix Schäfer

- Status changed from New to Closed
